There are currently no open bugs.

"libcgi-application-plugin-linkintegrity-perl" versions published in Ubuntu

Hirsute (0.06-3): universe/perl
Groovy (0.06-3): universe/perl
Focal (0.06-3): universe/perl
Bionic (0.06-3): universe/perl
Xenial (0.06-3): universe/perl
Trusty (0.06-1): universe/perl
Precise (0.06-1): universe/perl